Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Upgrading CUE from 2.1.2 to 3.2.3 error

Can upload the pkg file but get an error 500 cannot RETR and cannot validate pkg error?

3 REPLIES
New Member

Re: Upgrading CUE from 2.1.2 to 3.2.3 error

You will have to do a clean install and not an upgrade. Looking at the documentation, from 2.1 to 3.2 is not a supported upgrade path.

http://www.cisco.com/en/US/docs/voice_ip_comm/unity_exp/rel3_2/release/notes/rncue32.html#wp225185

New Member

Re: Upgrading CUE from 2.1.2 to 3.2.3 error

Does that mean it cannot be done? Or I need to go to 3.2.2 instead?

Thanks Edilsa

New Member

Re: Upgrading CUE from 2.1.2 to 3.2.3 error

Just for my reference, I will clarify something so we are on the same page.

You wont be able to upgrade using the online installer with the software install upgrade command BUT you will be able to perform a clean installation process upgrade using the online installer with the software install clean command.

You will have to backup your existing data and config if required and perform a clean installation process upgrade.

http://www.cisco.com/en/US/docs/voice_ip_comm/unity_exp/rel3_2/installation/guide_/upgrade32.html#wp1148078

108
Views
0
Helpful
3
Replies